/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.share-tools {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 1.25rem;
}
@media screen and (min-width: 992px) {
  .share-tools {
    justify-content: flex-end;
    margin-bottom: 0;
  }
}
@media print {
  .share-tools {
    display: none;
  }
}
.share-tools .share-tools__list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 0.9375rem;
}
.share-tools .share-tools__list .share-tools__list-item a {
  align-items: center;
  border: 0.09375rem solid #151515;
  border-radius: 50%;
  display: flex;
  height: 2.75rem;
  justify-content: center;
  position: relative;
  width: 2.75rem;
}
.share-tools .share-tools__list .share-tools__list-item a::after {
  content: "";
}
.share-tools .share-tools__list .share-tools__list-item a:hover {
  background-color: #ffcd00;
  border-color: #ffcd00;
}
.share-tools .share-tools__list .share-tools__list-item a .share-tools__icon {
  align-items: center;
  display: flex;
  justify-content: center;
}
.share-tools .share-tools__list .share-tools__list-item a .share-tools__icon svg path {
  fill: #000;
}
@media screen and (min-width: 992px) {
  .hero-with-media__share-tools .share-tools .share-tools__list .share-tools__list-item a, .provider-hero__inner .share-tools .share-tools__list .share-tools__list-item a {
    border: 1.5px solid rgba(0, 0, 0, 0.7);
    background-color: rgba(0, 0, 0, 0.7);
  }
  .hero-with-media__share-tools .share-tools .share-tools__list .share-tools__list-item a:hover, .provider-hero__inner .share-tools .share-tools__list .share-tools__list-item a:hover {
    border: 1.5px solid rgba(255, 205, 0, 0.8);
    background-color: rgba(255, 205, 0, 0.8);
  }
  .hero-with-media__share-tools .share-tools .share-tools__list .share-tools__list-item a:hover .share-tools__icon svg path, .provider-hero__inner .share-tools .share-tools__list .share-tools__list-item a:hover .share-tools__icon svg path {
    fill: #000;
  }
  .hero-with-media__share-tools .share-tools .share-tools__list .share-tools__list-item a .share-tools__icon svg path, .provider-hero__inner .share-tools .share-tools__list .share-tools__list-item a .share-tools__icon svg path {
    fill: #fff;
  }
}